<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-XRD-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">XRD Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the XRD characterization details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">XRD</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="batch">
                                        <span class="json-property-name">batch:</span>
                                        
                                        <span class="json-property-type">boolean</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">true</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(VAM)_([A-Z]+)_(T0[2-5])|([A-Z]{3}[0-9]{2})_(22|23)((0[1-9])|(1[0-2]))_(DED)_([A-Z]+)_(C01)</span></span>
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="Start-Date">
                                        <span class="json-property-name">Start Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="End-Date">
                                        <span class="json-property-name">End Date:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[23]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                                    </dt>
                                    <dd>
                                        <p>YYYY-MM-DD</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Time-Spent">
                                        <span class="json-property-name">Time Spent:</span>
                                        
                                        <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                            <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                    </dt>
                                    <dd>
                                        <p>HH:MM</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Completed-By">
                                        <span class="json-property-name">Completed By:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="XRD-Process-Overview">
                                        <span class="json-property-name">XRD Process Overview:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="XRD-Model">
                                                                    <span class="json-property-name">XRD Model:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">TAMU</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">Rigaku</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">Anton</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">Panalytical</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="X-ray-Source">
                                                                    <span class="json-property-name">X-ray Source:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">Cu K-α</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Beam-Voltage">
                                                                    <span class="json-property-name">Beam Voltage:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">40</span>
                                                                </dt>
                                                                <dd>
                                                                    <p>kV</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Beam-Amperage">
                                                                    <span class="json-property-name">Beam Amperage:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>mA</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Scan-Type">
                                                                    <span class="json-property-name">Scan Type:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-enum" title="Possible values">, x &isin; {
                                                                                    <span class="json-property-enum-item">θ-2θ</span>
                                                                                ,
                                                                                    <span class="json-property-enum-item">2θ-ω</span>
                                                                                
                                                                            }
                                                                            </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="TAMU-Instrument-Details">
                                                                    <span class="json-property-name">TAMU Instrument Details:</span>
                                                                    
                                                                    <span class="json-property-type">object</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Frames">
                                                                                            <span class="json-property-name">Frames:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">3</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Time-per-Frame">
                                                                                            <span class="json-property-name">Time per Frame:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">600</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>s</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Theta">
                                                                                            <span class="json-property-name">Theta:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">18.5</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Phi">
                                                                                            <span class="json-property-name">Phi:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Psi">
                                                                                            <span class="json-property-name">Psi:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Theta-Shift-per-Frame">
                                                                                            <span class="json-property-name">Theta Shift per Frame:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">16.7</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Collimator">
                                                                                            <span class="json-property-name">Collimator:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">1</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>mm</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Distance">
                                                                                            <span class="json-property-name">Distance:</span>
                                                                                            
                                                                                            <span class="json-property-type">number</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">19.96</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            <p>cm</p>
                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Scan-Type--TAMU-">
                                                                                            <span class="json-property-name">Scan Type (TAMU):</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">Coupled</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Scan-Pattern">
                                                                                            <span class="json-property-name">Scan Pattern:</span>
                                                                                            
                                                                                            <span class="json-property-type">string</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                                    <span class="json-property-default-value">XY</span>
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                            </div>
                                                                                        </dd>
                                                                                        <dt data-property-name="Results">
                                                                                            <span class="json-property-name">Results:</span>
                                                                                            
                                                                                            <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                                                <section class="json-schema-array-items">
                                                                                                                    
                                                                                                                    <span class="json-property-type">object</span>
                                                                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                                                                    
                                                                                                                    <div class="json-inner-schema">
                                                                                                                        
                                                                                                                                <section class="json-schema-properties">
                                                                                                                                    <dl>
                                                                                                                                            <dt data-property-name="Sample-ID">
                                                                                                                                                <span class="json-property-name">Sample ID:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">string</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                </div>
                                                                                                                                            </dd>
                                                                                                                                            <dt data-property-name="Phase-Information">
                                                                                                                                                <span class="json-property-name">Phase Information:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">object[]</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                                    <section class="json-schema-array-items">
                                                                                                                                                                        
                                                                                                                                                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/phases">phases</a>
                                                                                                                                                                        </span>
                                                                                                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                        
                                                                                                                                                                        <div class="json-inner-schema">
                                                                                                                                                                            
                                                                                                                                                                        </div>
                                                                                                                                                                    </section>                </div>
                                                                                                                                            </dd>
                                                                                                                                            <dt data-property-name="File-Upload">
                                                                                                                                                <span class="json-property-name">File Upload:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">object</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                            <section class="json-schema-properties">
                                                                                                                                                                <dl>
                                                                                                                                                                        <dt data-property-name="Raw-Data-File">
                                                                                                                                                                            <span class="json-property-name">Raw Data File:</span>
                                                                                                                                                                            
                                                                                                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                                                                                                            </span>
                                                                                                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                            
                                                                                                                                                                        </dt>
                                                                                                                                                                        <dd>
                                                                                                                                                                            <p>Select the .raw file.</p>
                                                                                                                                                            
                                                                                                                                                                            <div class="json-inner-schema">
                                                                                                                                                                                
                                                                                                                                                                            </div>
                                                                                                                                                                        </dd>
                                                                                                                                                                        <dt data-property-name="PDF-Data-File">
                                                                                                                                                                            <span class="json-property-name">PDF Data File:</span>
                                                                                                                                                                            
                                                                                                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                                                                                                            </span>
                                                                                                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                            
                                                                                                                                                                        </dt>
                                                                                                                                                                        <dd>
                                                                                                                                                                            <p>Select the .pdf file</p>
                                                                                                                                                            
                                                                                                                                                                            <div class="json-inner-schema">
                                                                                                                                                                                
                                                                                                                                                                            </div>
                                                                                                                                                                        </dd>
                                                                                                                                                                        <dt data-property-name="Data-File">
                                                                                                                                                                            <span class="json-property-name">Data File:</span>
                                                                                                                                                                            
                                                                                                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                                                                                                            </span>
                                                                                                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                            
                                                                                                                                                                        </dt>
                                                                                                                                                                        <dd>
                                                                                                                                                                            <p>Select the .txt file</p>
                                                                                                                                                            
                                                                                                                                                                            <div class="json-inner-schema">
                                                                                                                                                                                
                                                                                                                                                                            </div>
                                                                                                                                                                        </dd>
                                                                                                                                                                        <dt data-property-name="MAUD-File">
                                                                                                                                                                            <span class="json-property-name">MAUD File:</span>
                                                                                                                                                                            
                                                                                                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                                                                                                            </span>
                                                                                                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                            
                                                                                                                                                                        </dt>
                                                                                                                                                                        <dd>
                                                                                                                                                                            <p>Select the .par file</p>
                                                                                                                                                            
                                                                                                                                                                            <div class="json-inner-schema">
                                                                                                                                                                                
                                                                                                                                                                            </div>
                                                                                                                                                                        </dd>
                                                                                                                                                                        <dt data-property-name="Plot-File">
                                                                                                                                                                            <span class="json-property-name">Plot File:</span>
                                                                                                                                                                            
                                                                                                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                                                                                                            </span>
                                                                                                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                            
                                                                                                                                                                        </dt>
                                                                                                                                                                        <dd>
                                                                                                                                                                            <p>Select the .bmp file of the plotted data</p>
                                                                                                                                                            
                                                                                                                                                                            <div class="json-inner-schema">
                                                                                                                                                                                
                                                                                                                                                                            </div>
                                                                                                                                                                        </dd>
                                                                                                                                                                        <dt data-property-name="2D-Image-File">
                                                                                                                                                                            <span class="json-property-name">2D Image File:</span>
                                                                                                                                                                            
                                                                                                                                                                            <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                                                                                                            </span>
                                                                                                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                                            
                                                                                                                                                                        </dt>
                                                                                                                                                                        <dd>
                                                                                                                                                                            <p>Select the .bmp image file</p>
                                                                                                                                                            
                                                                                                                                                                            <div class="json-inner-schema">
                                                                                                                                                                                
                                                                                                                                                                            </div>
                                                                                                                                                                        </dd>
                                                                                                                                                                </dl>
                                                                                                                                                            </section>
                                                                                                                                                </div>
                                                                                                                                            </dd>
                                                                                                                                            <dt data-property-name="Notes">
                                                                                                                                                <span class="json-property-name">Notes:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">string</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                </div>
                                                                                                                                            </dd>
                                                                                                                                    </dl>
                                                                                                                                </section>
                                                                                                                    </div>
                                                                                                                </section>                </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="UCSD-Instrument-Details">
                                                                    <span class="json-property-name">UCSD Instrument Details:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/ucsd">ucsd</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                            <section class="json-schema-properties">
                                                                                <dl>
                                                                                        <dt data-property-name="Results">
                                                                                            <span class="json-property-name">Results:</span>
                                                                                            
                                                                                            <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                                                                            <span class="json-property-range" title="Value limits"></span>
                                                                                            
                                                                                        </dt>
                                                                                        <dd>
                                                                                            
                                                                                            <div class="json-inner-schema">
                                                                                                
                                                                                                                <section class="json-schema-array-items">
                                                                                                                    
                                                                                                                    <span class="json-property-type">object</span>
                                                                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                                                                    
                                                                                                                    <div class="json-inner-schema">
                                                                                                                        
                                                                                                                                <section class="json-schema-properties">
                                                                                                                                    <dl>
                                                                                                                                            <dt data-property-name="Sample-ID">
                                                                                                                                                <span class="json-property-name">Sample ID:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">string</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                </div>
                                                                                                                                            </dd>
                                                                                                                                            <dt data-property-name="Upload-Directory">
                                                                                                                                                <span class="json-property-name">Upload Directory:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">info</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                </div>
                                                                                                                                            </dd>
                                                                                                                                            <dt data-property-name="Notes">
                                                                                                                                                <span class="json-property-name">Notes:</span>
                                                                                                                                                
                                                                                                                                                <span class="json-property-type">string</span>
                                                                                                                                                <span class="json-property-range" title="Value limits"></span>
                                                                                                                                                
                                                                                                                                            </dt>
                                                                                                                                            <dd>
                                                                                                                                                
                                                                                                                                                <div class="json-inner-schema">
                                                                                                                                                    
                                                                                                                                                </div>
                                                                                                                                            </dd>
                                                                                                                                    </dl>
                                                                                                                                </section>
                                                                                                                    </div>
                                                                                                                </section>                </div>
                                                                                        </dd>
                                                                                </dl>
                                                                            </section>
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(url)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div>        <div id="definition-phases" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/phases"></a>phases:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="Structure">
                                                    <span class="json-property-name">Structure:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="a">
                                                    <span class="json-property-name">a:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="b">
                                                    <span class="json-property-name">b:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="c">
                                                    <span class="json-property-name">c:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="-">
                                                    <span class="json-property-name">α:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="-">
                                                    <span class="json-property-name">β:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                                <dt data-property-name="-">
                                                    <span class="json-property-name">γ:</span>
                                                    
                                                    <span class="json-property-type">string</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div>        <div id="definition-ucsd" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/ucsd"></a>ucsd:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                <section class="json-schema-properties">
                                    <dl>
                                            <dt data-property-name="2--Angle-Start">
                                                <span class="json-property-name">2θ Angle Start:</span>
                                                
                                                <span class="json-property-type">number</span>
                                                <span class="json-property-range" title="Value limits"></span>
                                                
                                                        <span class="json-property-default-value">0</span>
                                            </dt>
                                            <dd>
                                                
                                                <div class="json-inner-schema">
                                                    
                                                </div>
                                            </dd>
                                            <dt data-property-name="2--Angle-End">
                                                <span class="json-property-name">2θ Angle End:</span>
                                                
                                                <span class="json-property-type">number</span>
                                                <span class="json-property-range" title="Value limits"></span>
                                                
                                                        <span class="json-property-default-value">80</span>
                                            </dt>
                                            <dd>
                                                
                                                <div class="json-inner-schema">
                                                    
                                                </div>
                                            </dd>
                                            <dt data-property-name="Scan-Speed">
                                                <span class="json-property-name">Scan Speed:</span>
                                                
                                                <span class="json-property-type">number</span>
                                                <span class="json-property-range" title="Value limits"></span>
                                                
                                                        <span class="json-property-default-value">0.05</span>
                                            </dt>
                                            <dd>
                                                <p>degrees/s</p>
                                
                                                <div class="json-inner-schema">
                                                    
                                                </div>
                                            </dd>
                                            <dt data-property-name="--Angle">
                                                <span class="json-property-name">ω Angle:</span>
                                                
                                                <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                                <span class="json-property-range" title="Value limits"></span>
                                                
                                                        <span class="json-property-default-value">[object Object],[object Object],[object Object],[object Object],[object Object]</span>
                                            </dt>
                                            <dd>
                                                
                                                <div class="json-inner-schema">
                                                    
                                                                    <section class="json-schema-array-items">
                                                                        
                                                                        <span class="json-property-type">object</span>
                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                        
                                                                        <div class="json-inner-schema">
                                                                            
                                                                                    <section class="json-schema-properties">
                                                                                        <dl>
                                                                                                <dt data-property-name="--Angle">
                                                                                                    <span class="json-property-name">ω Angle:</span>
                                                                                                    
                                                                                                    <span class="json-property-type">number</span>
                                                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                                                    
                                                                                                </dt>
                                                                                                <dd>
                                                                                                    <p>degrees</p>
                                                                                    
                                                                                                    <div class="json-inner-schema">
                                                                                                        
                                                                                                    </div>
                                                                                                </dd>
                                                                                        </dl>
                                                                                    </section>
                                                                        </div>
                                                                    </section>                </div>
                                            </dd>
                                    </dl>
                                </section>
                    </div>
                </div></div>

</body>
</html>
